## org.w3c.www.webdav.xml
Class DAVMultiStatus

    java.lang.Object
      |
      +--org.w3c.www.webdav.xml.DAVNode
            |
            +--org.w3c.www.webdav.xml.DAVMultiStatus

public class DAVMultiStatus
extends DAVNode

Fields inherited from class org.w3c.www.webdav.xml.DAVNode

`ACTIVELOCK_NODE, ALLPROP_NODE, COLLECTION_NODE, CREATIONDATE_NODE, DEPTH_NODE, DISPLAYNAME_NODE, DST_NODE, element, EXCLUSIVE_NODE, GETCONTENTLANGUAGE_NODE, GETCONTENTLENGTH_NODE, GETCONTENTTYPE_NODE, GETETAG_NODE, GETLASTMODIFIED_NODE, HREF_NODE, KEEPALIVE_NODE, LINK_NODE, LOCKDISCOVERY_NODE, LOCKENTRY_NODE, LOCKINFO_NODE, LOCKSCOPE_NODE, LOCKTOKEN_NODE, LOCKTYPE_NODE, MULTISTATUS_NODE, OMIT_NODE, OWNER_NODE, PROP_NODE, PROPERTYBEHAVIOR_NODE, PROPERTYUPDATE_NODE, PROPFIND_NODE, PROPNAME_NODE, PROPSTAT_NODE, REMOVE_NODE, RESOURCETYPE_NODE, RESPONSE_NODE, RESPONSEDESC_NODE, SET_NODE, SHARED_NODE, SOURCE_NODE, SRC_NODE, STATUS_NODE, SUPPORTEDLOCK_NODE, TIMEOUT_NODE, WRITE_NODE`

Method Summary
`DAVResponse[]` `getDAVResponses()`
`java.lang.String` `getResponseDescription()`

Methods inherited from class org.w3c.www.webdav.xml.DAVNode
`addDAVNode, addDAVNode, addDAVNode, addDAVNodes, addNode, addNodeNS, addNodeNS, equals, exportChildren, getChildrenElements, getDAVElementsByTagName, getDAVElementsByTagName, getDAVNode, getDAVNode, getDAVNodeNames, getMultipleTextChildValue, getMultipleTextChildValue, getNode, getNodeNS, getNodeNS, getTextChildValue, getTextChildValue, getTextChildValueNS, getTextValue, importNode`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getDAVResponses

    public DAVResponse[] getDAVResponses()

### getResponseDescription

    public java.lang.String getResponseDescription()